com.sun.jna

## Class ToNativeContext

- java.lang.Object
- - com.sun.jna.ToNativeContext

- Direct Known Subclasses:
    CallbackResultContext, FunctionParameterContext, StructureWriteContext

      public class ToNativeContext
      extends java.lang.Object

  Context for converting a Java value to a native one.

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `ToNativeContext()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### ToNativeContext

          ToNativeContext()

Copyright © 2007-2013 Timothy Wall. All Rights Reserved.